{
  "__VTJ_PROJECT__": true,
  "id": "vtj-project",
  "platform": "web",
  "name": "VTJ.PRO",
  "homepage": "",
  "description": "VTJ.PRO",
  "dependencies": [],
  "pages": [],
  "blocks": [],
  "apis": [],
  "meta": [],
  "config": {},
  "__BASE_PATH__": "/"
}
